# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libogg
pkgbase = libogg
xdata = pkgtype=pkg
pkgver = 1.3.5-2
pkgdesc = Ogg bitstream and framing library
url = https://www.xiph.org/ogg/
builddate = 1718491620
packager = Developer <dev@tuxcore.org>
size = 461761
arch = x86_64
license = BSD
provides = libogg.so=0-64
depend = glibc
makedepend = cmake
makedepend = git
makedepend = ninja
